Bug 117091 - needs to be rebuilt for latest libgal2 and gtkhtml3
Summary: needs to be rebuilt for latest libgal2 and gtkhtml3
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: balsa   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-28 11:24 UTC by Gene Czarcinski
Modified: 2014-03-17 02:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-02 06:17:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2004-02-28 11:24:25 UTC
Description of problem:
balsa has been built with the wrong libraries.  It needs to be rebuilt
with the latest libgal2 and gtkhtml3 packages.

Comment 1 Bill Nottingham 2004-03-02 03:50:36 UTC
Are you getting unresolved dependencies?


Comment 2 Gene Czarcinski 2004-03-02 05:31:36 UTC
Yes, with the "latest" libgal2-2.1.4-1 and gtkhtml3-3.1.7-1 installed,
when I attempt to update balsa with the latest development package I get:

 rpm -Fvh /home/redhat/fc2/Updates/i386/balsa-2.0.16-2.i386.rpm
/etc/security/selinux/src/policy/file_contexts/file_contexts: No such
file or directory
error: Failed dependencies:
        libgal-2.0.so.5 is needed by balsa-2.0.16-2
        libgal-a11y-2.0.so.5 is needed by balsa-2.0.16-2
        libgtkhtml-3.0.so.2 is needed by balsa-2.0.16-2
        libgtkhtml-a11y-3.0.so.2 is needed by balsa-2.0.16-2
    Suggested resolutions:
        gtkhtml3-3.0.9-5.i386.rpm
        libgal2-1.99.10-2.i386.rpm


Comment 3 Bill Nottingham 2004-03-02 06:17:22 UTC
Those versions were removed when evolution-1.5 was backed out of the
tree... you may need to downgrade them.


Note You need to log in before you can comment on or make changes to this bug.